Bug 114183 - bad perl dep
bad perl dep
Status: CLOSED DUPLICATE of bug 114161
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 13:31 EST by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 22:46:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-01-23 13:31:15 EST
[katzj@mirkwood RPMS]$ sudo rpm -Uvh perl-5.8.3-2.i386.rpm
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory
error: Failed dependencies:
        perl(Tie::RangeHash) is needed by perl-5.8.3-2
Comment 1 Kaj J. Niemi 2004-01-23 21:34:35 EST
Looks like a duplicate of bug #114161.
Comment 2 Aleksey Nogin 2004-01-26 08:13:06 EST

*** This bug has been marked as a duplicate of 114161 ***

Note You need to log in before you can comment on or make changes to this bug.